| Version: 3.2.5

Classes
scopedptr.h File Reference

## Classes

class | wxScopedPtr
| This is a simple scoped smart pointer implementation that is similar to the Boost smart pointers (see http://www.boost.org) but rewritten to use macros instead. More...
class | wxScopedTiedPtr
| This is a variation on the topic of wxScopedPtr. More...
class | wxScopedPtr< T >
| A scoped pointer template class. More...